Plugin authorization through a social networks for Virtuemart

Plugin authorization through a social networks for Virtuemart

Type
Плагин
Compatibility
Joomla 3.0

All who trade through online stores are well aware how hard to save the buyer and bring it to the final point of sale - payment for goods.

At each stage has its own sales obstacles that could push the buyer to refuse to purchase. The narrowest place in the chain, as I believe - is the registration of the buyer. Sufficiently large number of buyers seeing registration form, which they are encouraged to fill out, throw a package half way and go.

To facilitate the authorization and registration of the buyer created this plugin. He, in addition to the authorization form store offers to make the registration and / or authorization of a user through accounts in social networks.

If the user is the first time you have on your site, with two clicks of the mouse it creates an account on your site and authorized. After that he must complete the remaining fields necessary for the delivery and communication and all the process of creating user and authorization is completed.

If the user is not the first time you have a website, so it may also be logged in two clicks. This authentication method has advantages over classic - no need to remember usernames and passwords, all the computers remember that reduce failures associated with forgetfulness customers.

It works in conjunction with the component SLogin (Sosial Login) since version 1.3.1 and shop Virtuemart 3.

After payment you open new level in the " Downloads" where you can download an addon well as jump and keys generated for you available in the user menu on the left.

P.S. Plugin is the integration component and SLogin Virtuemart. This means that both of these components must be configured and operate. Buying plug does not mean my duty to configure and SLogin Virtuemart, you configure them yourself, or for a fee.

Installation.

Download and install two plugins, publish and adjust them.

Щорр
А для версии 2.5 когда будет? Переезжать на 3.0 нет никакой возможности :(
Для 2.5 не планируется, ее поддержка давно закончилась.
comments powered by HyperComments